
body { background: #AAAAAA url("https://640a56.claudeassets.com/20191029184829im_/http://longvalleyequip.com/images/misc/back.jpg"); color: #000000; text-align: center; }

a:link		{ color: #CC0000; }
a:visited	{ color: #CC0000; }
a:active	{ color: #CC0000; }
a:hover		{ color: #FF4444; }

a.nav_item	{ text-decoration: none; letter-spacing: 2px; }

table			{ border-collapse: collapse; table-layout: auto; }
table.main		{ margin-left: auto; margin-right: auto; width: 750px; }

table.products { width: 100%; }

table.products td  { text-align: center; }

table.product_list td { padding-bottom: 10px; padding-top: 10px; border-top: 1px solid #bbb;}

td				{ text-align: left; font-family: Verdana;  font-size: 10pt; vertical-align: top;}
td.header		{ background: #DDDDDD; border-top: 15px solid #000000; border-bottom: 2px solid #000000; }
td.ad_header	{ background: #AAAAAA; } 
td.nav_area		{ background: #000000; padding: 0px; width: 750px; }
td.nav_item 	{ background: #000000; margin: 0px; padding: 5px; font-weight: bold; }

td.nav_select	{ background: #FFFFFF; margin: 0px; padding: 5px; font-weight: bold; }
td.page			{ width: 750px; background: #FFFFFF; padding: 24px; }
td.body_text	{ text-align: left; padding: 16px; border-left: 2px dotted #000000; border-right: 2px dotted #000000; width: 80%; }
td.footer 		{ font-size:  8pt; background: #000000; color: #777777; text-align: right; height: 18px; width: 100%; }

td.product		{ font-family: Verdana; font-size: 12pt; width: 200px; vertical-align: top; padding: 10px;}
td.big_link		{ font-family: Verdana; font-size: 18pt; }
td.small_link	{ font-family: Verdana; font-size: 12pt; }

td.thumbnail    { text-align: center; }

img				{ border: 0px; }
img.image_link	{ border: 1px solid #CCDDFF; border-bottom: 1px solid #000000; border-right: 1px solid #000000; padding: 0px; }
br.whitespace	{ margin: 20px; }

p				{ font-family: Verdana; text-align: left; vertical-align: text-top; font-size: 10pt; }
p.paragraph		{ text-align: left; padding-left: 10px; padding-right: 10px; border-left: 2px dotted #000000; border-right: 2px dotted #000000; margin: 10px; }
p.big_text		{ font-size: 14pt; padding: 0px; border: 0px;}
p.title			{ font-size: 12pt; font-weight: bold; }
p.subscript		{ text-align: center; vertical-align: super; margin-top: 0px; margin-bottom: 4px; }
p.cost			{ text-align: center; font-size: 10pt; color: #000000; font-weight: bold; }
p.quote { font-family: Arial Black; font-size: 12pt; margin-bottom: 0; }
p.quote-author { font-style: italic; text-align: right; padding-left: 100px; margin-top: 5px; }
p.quote-author::before { content: "\2014"; }

li				{ text-align: left; }

div.gallery img { vertical-align: middle; }
div.gallery     { text-align: center; }
div.gallery a   { display: block; }
div.thumbnail   { width: 200px; margin: 5px; display: inline-block;  text-align: center; }

table.subnav    { margin: auto; margin-bottom: 40px; }
table.subnav td { text-align: center; }

div.center      { text-align: center; }

h1, h2 { text-align: center; font-family: Verdana; font-weight: normal; }

div.callout-block {
  text-align: center;
  padding: 0.5em;
  background: #FFF8DD;
  width: 290px;
  margin: auto;
  margin-bottom: 2em; 
}

div.callout-block p {
  text-align: center;
}

del {
	color: #ccc;
}

/*
     FILE ARCHIVED ON 19:50:00 Nov 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:09:30 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.71
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.046
  esindex: 0.014
  cdx.remote: 32.627
  LoadShardBlock: 174.089 (3)
  PetaboxLoader3.datanode: 270.958 (5)
  PetaboxLoader3.resolve: 409.916 (4)
  load_resource: 723.302 (2)
*/